## linux-meta-nvidia-tegra-igx 5.15.0.1001.1

=== debian/changelog ===
linux-meta-nvidia-tegra-igx (5.15.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1001


 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 21 Jun 2023 08:49:08 -0500

linux-meta-nvidia-tegra-igx (5.15.0.1000.0) jammy; urgency=medium

  * Empty entry

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 12 Jun 2023 08:48:56 -0500

linux-meta-nvidia-tegra (5.15.0.1014.14) jammy; urgency=medium

  * Bump ABI 5.15.0-1014

 -- Brad Figg <bfigg@nvidia.com>  Tue, 30 May 2023 11:14:15 -0700

linux-meta-nvidia-tegra (5.15.0.1013.13) jammy; urgency=medium

  * Bump ABI 5.15.0-1013

 -- Brad Figg <bfigg@nvidia.com>  Tue, 02 May 2023 08:53:27 -0700

linux-meta-nvidia-tegra (5.15.0.1012.12) jammy; urgency=medium

  * Bump ABI 5.15.0-1012

 -- Brad Figg <bfigg@nvidia.com>  Tue, 11 Apr 2023 09:41:39 -0700

linux-meta-nvidia-tegra (5.15.0.1011.11) jammy; urgency=medium

  * Bump ABI 5.15.0-1011

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Brad Figg <bfigg@nvidia.com>  Tue, 04 Apr 2023 14:57:26 -0700

linux-meta-nvidia-tegra (5.15.0.1010.10) jammy; urgency=medium

  * Bump ABI 5.15.0-1010

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 03 Mar 2023 17:51:48 -0600

linux-meta-nvidia-tegra (5.15.0.1009.9) jammy; urgency=medium

  * Bump ABI 5.15.0-1009

 -- Brad Figg <bfigg@nvidia.com>  Mon, 23 Jan 2023 16:50:39 -0800

linux-meta-nvidia-tegra (5.15.0.1008.8) jammy; urgency=medium

  * Bump ABI 5.15.0-1008

 -- Brad Figg <bfigg@nvidia.com>  Sat, 21 Jan 2023 09:51:14 -0800

linux-meta-nvidia-tegra (5.15.0.1007.7) jammy; urgency=medium

  * Bump ABI 5.15.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Brad Figg <bfigg@nvidia.com>  Fri, 06 Jan 2023 09:47:45 -0800

linux-meta-nvidia-tegra (5.15.0.1006.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1006

 -- Brad Figg <bfigg@nvidia.com>  Thu, 10 Nov 2022 13:07:43 -0800

linux-meta-nvidia-tegra (5.15.0.1005.5) jammy; urgency=medium

  * Bump ABI 5.15.0-1005

 -- Brad Figg <bfigg@nvidia.com>  Sat, 24 Sep 2022 18:00:07 -0700

linux-meta-nvidia-tegra (5.15.0.1004.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Enable nvidia-tegra-rt
    - [Packaging] Fix descriptions for nvidia-tegra flavours
    - [Packaging] Remove modules-extra depends for RT flavour

 -- Brad Figg <bfigg@nvidia.com>  Sun, 07 Aug 2022 14:53:16 -0700

linux-meta-nvidia-tegra (5.15.0.1003.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

 -- Brad Figg <bfigg@nvidia.com>  Mon, 27 Jun 2022 12:14:52 -0500

linux-meta-nvidia-tegra (5.15.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1001

 -- Ian May <ian.may@canonical.com>  Mon, 27 Jun 2022 12:14:52 -0500

linux-meta-nvidia-tegra (5.15.0.1000.0) jammy; urgency=medium

  * Empty entry

 -- Ian May <ian.may@canonical.com>  Mon, 27 Jun 2022 10:31:51 -0500

linux-meta-realtime (5.15.0.1015.15) jammy; urgency=medium

  * Bump ABI 5.15.0-1015

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 14 Jun 2022 15:49:21 -0700

linux-meta-realtime (5.15.0.1014.14) jammy; urgency=medium

  * Bump ABI 5.15.0-1014

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 03 Jun 2022 10:50:36 -0300

linux-meta-realtime (5.15.0.1012.13) jammy; urgency=medium

  * Bump ABI 5.15.0-1012

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 01 Jun 2022 14:17:58 -0400

linux-meta-realtime (5.15.0.1011.12) jammy; urgency=medium

  * Bump ABI 5.15.0-1011

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 26 May 2022 11:01:06 -0400

linux-meta-realtime (5.15.0.1010.11) jammy; urgency=medium

  * Bump ABI 5.15.0-1010

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 13 May 2022 20:38:34 -0400

linux-meta-realtime (5.15.0.1009.10) jammy; urgency=medium

  * Bump ABI 5.15.0-1009

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 21 Apr 2022 17:11:20 -0300

linux-meta-realtime (5.15.0.1008.9) jammy; urgency=medium

  * Bump ABI 5.15.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 20 Apr 2022 11:31:33 -0400

linux-meta-realtime (5.15.0.1007.8) jammy; urgency=medium

  * Bump ABI 5.15.0-1007

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 31 Mar 2022 16:18:22 +0200

linux-meta-realtime (5.15.0.1006.7) jammy; urgency=medium

  * Bump ABI 5.15.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 17 Mar 2022 15:32:00 -0400

linux-meta-realtime (5.15.0.1005.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 03 Feb 2022 14:21:02 +0100

linux-meta-realtime (5.15.0.1004.5) jammy; urgency=medium

  * Bump ABI 5.15.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 20 Jan 2022 15:36:23 -0500

linux-meta-realtime (5.15.0.1003.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * v5.15 RT kernel fails to boot on some arm64 instances (LP: #1950968)
    - [Packaging] Add dependency for linux-modules-extra in debian control file

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 25 Nov 2021 10:29:34 +0100

linux-meta-realtime (5.15.0.1002.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 12 Nov 2021 11:13:37 +0100


