=== debian/control ===
Source: linux-meta-nvidia-tegra-igx
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
Build-Depends-Arch:
 linux-nvidia-tegra-igx-headers-5.15.0-1001,
 linux-headers-5.15.0-1001-nvidia-tegra-igx,
 linux-modules-5.15.0-1001-nvidia-tegra-igx,
Vcs-Git: git://git.launchpad.net/~nvidia-kernel/nvidia-kernel-private/+git/jammy-linux-meta-nvidia-tegra-igx

Package: linux-headers-nvidia-tegra-igx
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-nvidia-tegra-igx
Description: Linux kernel headers for nvidia-tegra-igx systems.
 This package will always depend on the latest kernel headers available
 for nvidia-tegra-igx systems.

Package: linux-image-nvidia-tegra-igx
Architecture: arm64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-nvidia-tegra-igx, linux-modules-extra-${kernel-abi-version}-nvidia-tegra-igx, linux-firmware
Description: Linux kernel image for nvidia-tegra-igx systems.
 This package will always depend on the latest kernel image available
 for nvidia-tegra-igx systems.

Package: linux-tools-nvidia-tegra-igx
Architecture: arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-nvidia-tegra-igx
Description: Linux kernel versioned tools for nvidia-tegra-igx systems.
 This package will always depend on the latest Linux kernel versioned tools
 available for nvidia-tegra-igx systems.

Package: linux-nvidia-tegra-igx
Architecture: arm64
Section: kernel
Provides: kernel-testing--linux-nvidia-tegra-igx--full--nvidia-tegra-igx, kernel-testing--linux-nvidia-tegra-igx--full--preferred,
Depends: ${misc:Depends}, linux-image-nvidia-tegra-igx (= ${binary:Version}), linux-headers-nvidia-tegra-igx (= ${binary:Version})
Description: Complete Linux kernel for nvidia-tegra-igx systems.
 This package will always depend on the latest complete Linux kernel available
 for nvidia-tegra-igx systems.

Package: linux-headers-nvidia-tegra-igx-rt
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-nvidia-tegra-igx-rt
Description: Linux kernel headers for nvidia-tegra-igx-rt systems.
 This package will always depend on the latest kernel headers available
 for nvidia-tegra-igx-rt systems.

Package: linux-image-nvidia-tegra-igx-rt
Architecture: arm64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-nvidia-tegra-igx-rt, linux-firmware
Description: Linux kernel image for nvidia-tegra-igx-rt systems.
 This package will always depend on the latest kernel image available
 for nvidia-tegra-igx-rt systems.

Package: linux-tools-nvidia-tegra-igx-rt
Architecture: arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-nvidia-tegra-igx-rt
Description: Linux kernel versioned tools for nvidia-tegra-igx-rt systems.
 This package will always depend on the latest Linux kernel versioned tools
 available for nvidia-tegra-igx-rt systems.

Package: linux-nvidia-tegra-igx-rt
Architecture: arm64
Section: kernel
Provides: kernel-testing--linux-nvidia-tegra-igx--full--nvidia-tegra-igx-rt, kernel-testing--linux-nvidia-tegra-igx--full--preferred,
Depends: ${misc:Depends}, linux-image-nvidia-tegra-igx-rt (= ${binary:Version}), linux-headers-nvidia-tegra-igx-rt (= ${binary:Version})
Description: Complete Linux kernel for nvidia-tegra-igx-rt systems.
 This package will always depend on the latest complete Linux kernel available
 for nvidia-tegra-igx-rt systems.
