## linux-meta-nvidia-tegra-igx 5.15.0.1002.2

=== debian/changelog ===
linux-meta-nvidia-tegra-igx (5.15.0.1002.2) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 04 Aug 2023 12:55:10 -0500
