## linux-meta-nvidia-tegra-igx 5.15.0.1004.4

=== debian/changelog ===
linux-meta-nvidia-tegra-igx (5.15.0.1004.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1004

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 13 Sep 2023 10:59:43 -0500

linux-meta-nvidia-tegra-igx (5.15.0.1003.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 12 Sep 2023 15:33:28 -0500
