## linux-meta-nvidia-tegra-igx 5.15.0.1005.5

=== debian/changelog ===
linux-meta-nvidia-tegra-igx (5.15.0.1005.5) jammy; urgency=medium

  * Bump ABI 5.15.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Split iGPU out-of-tree modules into a separate binary package (LP: #2038953)
    - [Packaging] Add iGPU meta packages

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 10 Oct 2023 16:03:55 -0500
