=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-nvidia-tegra-igx-headers-5.15.0-1004,
- linux-headers-5.15.0-1004-nvidia-tegra-igx,
- linux-modules-5.15.0-1004-nvidia-tegra-igx,
+ linux-nvidia-tegra-igx-headers-5.15.0-1005,
+ linux-headers-5.15.0-1005-nvidia-tegra-igx,
+ linux-modules-5.15.0-1005-nvidia-tegra-igx,
 Vcs-Git: git://git.launchpad.net/~nvidia-kernel/nvidia-kernel-private/+git/jammy-linux-meta-nvidia-tegra-igx
 
 Package: linux-headers-nvidia-tegra-igx
@@ -36,10 +36,20 @@
  This package will always depend on the latest Linux kernel versioned tools
  available for nvidia-tegra-igx systems.
 
+Package: linux-modules-tegra-igpu-igx-nvidia-tegra-igx
+Architecture: arm64
+Section: kernel
+Conflicts: nvidia-dkms-kernel, nvidia-prebuilt-kernel
+Provides: nvidia-prebuilt-kernel
+Depends: linux-modules-tegra-igpu-igx-${kernel-abi-version}-nvidia-tegra-igx
+Description: Extra tegra-igpu-igx modules for the nvidia-tegra-igx flavour
+ Install extra signed tegra-igpu-igx modules compatible with the nvidia-tegra-igx flavour.
+
 Package: linux-nvidia-tegra-igx
 Architecture: arm64
 Section: kernel
 Provides: kernel-testing--linux-nvidia-tegra-igx--full--nvidia-tegra-igx, kernel-testing--linux-nvidia-tegra-igx--full--preferred,
+Recommends: linux-modules-tegra-igpu-igx-nvidia-tegra-igx (= ${binary:Version})
 Depends: ${misc:Depends}, linux-image-nvidia-tegra-igx (= ${binary:Version}), linux-headers-nvidia-tegra-igx (= ${binary:Version})
 Description: Complete Linux kernel for nvidia-tegra-igx systems.
  This package will always depend on the latest complete Linux kernel available
@@ -71,10 +81,20 @@
  This package will always depend on the latest Linux kernel versioned tools
  available for nvidia-tegra-igx-rt systems.
 
+Package: linux-modules-tegra-igpu-igx-nvidia-tegra-igx-rt
+Architecture: arm64
+Section: kernel
+Conflicts: nvidia-dkms-kernel, nvidia-prebuilt-kernel
+Provides: nvidia-prebuilt-kernel
+Depends: linux-modules-tegra-igpu-igx-${kernel-abi-version}-nvidia-tegra-igx-rt
+Description: Extra tegra-igpu-igx modules for the nvidia-tegra-igx-rt flavour
+ Install extra signed tegra-igpu-igx modules compatible with the nvidia-tegra-igx-rt flavour.
+
 Package: linux-nvidia-tegra-igx-rt
 Architecture: arm64
 Section: kernel
 Provides: kernel-testing--linux-nvidia-tegra-igx--full--nvidia-tegra-igx-rt, kernel-testing--linux-nvidia-tegra-igx--full--preferred,
+Recommends: linux-modules-tegra-igpu-igx-nvidia-tegra-igx-rt (= ${binary:Version})
 Depends: ${misc:Depends}, linux-image-nvidia-tegra-igx-rt (= ${binary:Version}), linux-headers-nvidia-tegra-igx-rt (= ${binary:Version})
 Description: Complete Linux kernel for nvidia-tegra-igx-rt systems.
  This package will always depend on the latest complete Linux kernel available
