## linux-meta-nvidia-tegra-igx 5.15.0.1006.6

=== debian/changelog ===
linux-meta-nvidia-tegra-igx (5.15.0.1006.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Split iGPU out-of-tree modules into a separate binary package (LP: #2038953)
    - [Packaging] iGPU meta package does not provide nvidia-prebuilt-kernel

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 02 Nov 2023 10:17:02 -0500
