=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-nvidia-tegra-igx-headers-5.15.0-1005,
- linux-headers-5.15.0-1005-nvidia-tegra-igx,
- linux-modules-5.15.0-1005-nvidia-tegra-igx,
+ linux-nvidia-tegra-igx-headers-5.15.0-1006,
+ linux-headers-5.15.0-1006-nvidia-tegra-igx,
+ linux-modules-5.15.0-1006-nvidia-tegra-igx,
 Vcs-Git: git://git.launchpad.net/~nvidia-kernel/nvidia-kernel-private/+git/jammy-linux-meta-nvidia-tegra-igx
 
 Package: linux-headers-nvidia-tegra-igx
@@ -40,7 +40,6 @@
 Architecture: arm64
 Section: kernel
 Conflicts: nvidia-dkms-kernel, nvidia-prebuilt-kernel
-Provides: nvidia-prebuilt-kernel
 Depends: linux-modules-tegra-igpu-igx-${kernel-abi-version}-nvidia-tegra-igx
 Description: Extra tegra-igpu-igx modules for the nvidia-tegra-igx flavour
  Install extra signed tegra-igpu-igx modules compatible with the nvidia-tegra-igx flavour.
@@ -85,7 +84,6 @@
 Architecture: arm64
 Section: kernel
 Conflicts: nvidia-dkms-kernel, nvidia-prebuilt-kernel
-Provides: nvidia-prebuilt-kernel
 Depends: linux-modules-tegra-igpu-igx-${kernel-abi-version}-nvidia-tegra-igx-rt
 Description: Extra tegra-igpu-igx modules for the nvidia-tegra-igx-rt flavour
  Install extra signed tegra-igpu-igx modules compatible with the nvidia-tegra-igx-rt flavour.
