## linux-meta-nvidia-tegra-igx 5.15.0.1012.12

=== debian/changelog ===
linux-meta-nvidia-tegra-igx (5.15.0.1012.12) jammy; urgency=medium

  * Bump ABI 5.15.0-1012

  * Add initial r36.3 out-of-tree module meta packages (LP: #2060071)
    - [Packaging] Add conflicts against r36.x branch metas

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 24 Apr 2024 10:30:22 -0500

linux-meta-nvidia-tegra-igx (5.15.0.1011.11) jammy; urgency=medium

  * Bump ABI 5.15.0-1011

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 16 Apr 2024 11:25:47 -0500

linux-meta-nvidia-tegra-igx (5.15.0.1010.10) jammy; urgency=medium

  * Bump ABI 5.15.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] debian/dkms-versions -- resync from main package

  * Produce kernel snaps for linux-nvidia-tegra-igx (LP: #2059968)
    - [Packaging] Add uc image metas

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 02 Apr 2024 18:48:19 -0500

linux-meta-nvidia-tegra-igx (5.15.0.1009.9) jammy; urgency=medium

  * Bump ABI 5.15.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 20 Feb 2024 16:59:43 -0600

linux-meta-nvidia-tegra-igx (5.15.0.1008.8) jammy; urgency=medium

  * Bump ABI 5.15.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * apply nvidia-tegra patches 2024 Jan 1-15 (LP: #2049536)
    - [Packaging] Depend on linux-modules-tegra-oot-igx*

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 19 Jan 2024 12:35:21 -0600

linux-meta-nvidia-tegra-igx (5.15.0.1007.7) jammy; urgency=medium

  * Bump ABI 5.15.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 13 Dec 2023 13:26:18 -0600
