=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-nvidia-tegra-igx-headers-5.15.0-1006,
- linux-headers-5.15.0-1006-nvidia-tegra-igx,
- linux-modules-5.15.0-1006-nvidia-tegra-igx,
+ linux-nvidia-tegra-igx-headers-5.15.0-1012,
+ linux-headers-5.15.0-1012-nvidia-tegra-igx,
+ linux-modules-5.15.0-1012-nvidia-tegra-igx,
 Vcs-Git: git://git.launchpad.net/~nvidia-kernel/nvidia-kernel-private/+git/jammy-linux-meta-nvidia-tegra-igx
 
 Package: linux-headers-nvidia-tegra-igx
@@ -22,10 +22,28 @@
 Architecture: arm64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-nvidia-tegra-igx, linux-modules-extra-${kernel-abi-version}-nvidia-tegra-igx, linux-firmware
+Depends:
+ ${misc:Depends}, linux-image-${kernel-abi-version}-nvidia-tegra-igx,
+ linux-modules-extra-${kernel-abi-version}-nvidia-tegra-igx, linux-firmware,
+ linux-modules-tegra-oot-igx-${kernel-abi-version}-nvidia-tegra-igx,
 Description: Linux kernel image for nvidia-tegra-igx systems.
  This package will always depend on the latest kernel image available
  for nvidia-tegra-igx systems.
+
+Package: linux-image-uc-nvidia-tegra-igx
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-nvidia-tegra-igx,
+ linux-modules-extra-${kernel-abi-version}-nvidia-tegra-igx,
+ linux-modules-tegra-oot-igx-${kernel-abi-version}-nvidia-tegra-igx,
+ linux-modules-tegra-igpu-igx-${kernel-abi-version}-nvidia-tegra-igx,
+ linux-firmware, wireless-regdb
+Description: Linux kernel image for Ubuntu Core on nvidia-tegra-igx systems.
+ This package will always depend on the latest kernel image available
+ for nvidia-tegra-igx systems.
+ .
+ This kernel is suitable for staging into a kernel snap, and is not
+ suitable to be used directly on classic systems.
 
 Package: linux-tools-nvidia-tegra-igx
 Architecture: arm64
@@ -48,6 +66,7 @@
 Architecture: arm64
 Section: kernel
 Provides: kernel-testing--linux-nvidia-tegra-igx--full--nvidia-tegra-igx, kernel-testing--linux-nvidia-tegra-igx--full--preferred,
+Conflicts: linux-nvidia-tegra-igx-r36.x-meta
 Recommends: linux-modules-tegra-igpu-igx-nvidia-tegra-igx (= ${binary:Version})
 Depends: ${misc:Depends}, linux-image-nvidia-tegra-igx (= ${binary:Version}), linux-headers-nvidia-tegra-igx (= ${binary:Version})
 Description: Complete Linux kernel for nvidia-tegra-igx systems.
@@ -66,10 +85,26 @@
 Architecture: arm64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-nvidia-tegra-igx-rt, linux-firmware
+Depends:
+ ${misc:Depends}, linux-image-${kernel-abi-version}-nvidia-tegra-igx-rt, linux-firmware,
+ linux-modules-tegra-oot-igx-${kernel-abi-version}-nvidia-tegra-igx-rt,
 Description: Linux kernel image for nvidia-tegra-igx-rt systems.
  This package will always depend on the latest kernel image available
  for nvidia-tegra-igx-rt systems.
+
+Package: linux-image-uc-nvidia-tegra-igx-rt
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-nvidia-tegra-igx-rt,
+ linux-modules-tegra-oot-igx-${kernel-abi-version}-nvidia-tegra-igx-rt,
+ linux-modules-tegra-igpu-igx-${kernel-abi-version}-nvidia-tegra-igx-rt,
+ linux-firmware, wireless-regdb
+Description: Linux kernel image for Ubuntu Core on nvidia-tegra-igx-rt systems.
+ This package will always depend on the latest kernel image available
+ for nvidia-tegra-igx systems.
+ .
+ This kernel is suitable for staging into a kernel snap, and is not
+ suitable to be used directly on classic systems.
 
 Package: linux-tools-nvidia-tegra-igx-rt
 Architecture: arm64
@@ -92,6 +127,7 @@
 Architecture: arm64
 Section: kernel
 Provides: kernel-testing--linux-nvidia-tegra-igx--full--nvidia-tegra-igx-rt, kernel-testing--linux-nvidia-tegra-igx--full--preferred,
+Conflicts: linux-nvidia-tegra-igx-r36.x-meta
 Recommends: linux-modules-tegra-igpu-igx-nvidia-tegra-igx-rt (= ${binary:Version})
 Depends: ${misc:Depends}, linux-image-nvidia-tegra-igx-rt (= ${binary:Version}), linux-headers-nvidia-tegra-igx-rt (= ${binary:Version})
 Description: Complete Linux kernel for nvidia-tegra-igx-rt systems.
