## linux-meta-nvidia-tegra-igx 5.15.0.1018.20

=== debian/changelog ===
linux-meta-nvidia-tegra-igx (5.15.0.1018.20) jammy; urgency=medium

  * Display driver version mismatch when IGX users on kernel <= 1012 do an
    upgrade (LP: #2082634)
    - [Packaging] Temporarily restore header metas

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 07 Oct 2024 07:42:56 -0500

linux-meta-nvidia-tegra-igx (5.15.0.1018.19) jammy; urgency=medium

  * Bump ABI 5.15.0-1018

  * Display driver version mismatch when IGX users on kernel <= 1012 do an
    upgrade (LP: #2082634)
    - [Packaging] Make base metapackage point to r36.3.1
    - [Packaging] Phase out sub-level meta packages
    - [Packaging] Point base iGPU meta packages to r36.3.1

 -- Jacob Martin <jacob.martin@canonical.com>  Sun, 06 Oct 2024 22:21:24 -0500

linux-meta-nvidia-tegra-igx (5.15.0.1017.18) jammy; urgency=medium

  * Bump ABI 5.15.0-1017

 -- Noah Wager <noah.wager@canonical.com>  Tue, 10 Sep 2024 15:43:12 -0700

linux-meta-nvidia-tegra-igx (5.15.0.1016.17) jammy; urgency=medium

  * Bump ABI 5.15.0-1016

 -- Noah Wager <noah.wager@canonical.com>  Thu, 22 Aug 2024 14:41:04 -0700

linux-meta-nvidia-tegra-igx (5.15.0.1015.16) jammy; urgency=medium

  * Bump ABI 5.15.0-1015

 -- Noah Wager <noah.wager@canonical.com>  Thu, 01 Aug 2024 10:14:23 -0700

linux-meta-nvidia-tegra-igx (5.15.0.1014.15) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove version from dependency on iGPU

 -- Noah Wager <noah.wager@canonical.com>  Fri, 19 Jul 2024 08:56:57 -0700

linux-meta-nvidia-tegra-igx (5.15.0.1014.14) jammy; urgency=medium

  * Bump ABI 5.15.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Noah Wager <noah.wager@canonical.com>  Sat, 13 Jul 2024 15:52:39 -0400

linux-meta-nvidia-tegra-igx (5.15.0.1013.13) jammy; urgency=medium

  * Bump ABI 5.15.0-1013

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1013.13 -proposed tracker
    (LP: #2072515)
    - [Packaging] Make top-level metas only conflict with same flavour

  * Add OOTM branching to fix GPU driver version mismatch (LP: #2072413)
    - [Packaging] Depend on OOTM jetson branch
    - [Packaging] Transition linux-modules-tegra-igpu-igx

 -- Noah Wager <noah.wager@canonical.com>  Sat, 13 Jul 2024 02:58:30 -0400
