## linux-meta-nvidia-tegra-igx 5.15.0.1019.21

=== debian/changelog ===
linux-meta-nvidia-tegra-igx (5.15.0.1019.21) jammy; urgency=medium

  * Bump ABI 5.15.0-1019

 -- Noah Wager <noah.wager@canonical.com>  Thu, 17 Oct 2024 00:52:47 -0700
