## linux-meta-nvidia-tegra-igx 5.15.0.1020.22

=== debian/changelog ===
linux-meta-nvidia-tegra-igx (5.15.0.1020.22) jammy; urgency=medium

  * Bump ABI 5.15.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Noah Wager <noah.wager@canonical.com>  Wed, 08 Jan 2025 17:50:09 -0800
