## linux-meta-nvidia-tegra-igx 5.15.0.1026.28

=== debian/changelog ===
linux-meta-nvidia-tegra-igx (5.15.0.1026.28) jammy; urgency=medium

  * Bump ABI 5.15.0-1026

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 09 May 2025 13:40:37 -0400

linux-meta-nvidia-tegra-igx (5.15.0.1025.27) jammy; urgency=medium

  * Bump ABI 5.15.0-1025

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 07 May 2025 15:20:29 -0400

linux-meta-nvidia-tegra-igx (5.15.0.1024.26) jammy; urgency=medium

  * Bump ABI 5.15.0-1024

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 24 Apr 2025 14:44:08 -0400

linux-meta-nvidia-tegra-igx (5.15.0.1023.25) jammy; urgency=medium

  * Bump ABI 5.15.0-1023

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 03 Apr 2025 16:44:05 -0400

linux-meta-nvidia-tegra-igx (5.15.0.1022.24) jammy; urgency=medium

  * Bump ABI 5.15.0-1022

 -- Noah Wager <noah.wager@canonical.com>  Tue, 25 Mar 2025 16:35:34 -0700

linux-meta-nvidia-tegra-igx (5.15.0.1021.23) jammy; urgency=medium

  * Bump ABI 5.15.0-1021

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Noah Wager <noah.wager@canonical.com>  Wed, 05 Mar 2025 23:28:16 -0800
