## linux-meta-nvidia-tegra-igx 5.15.0.1030.32

=== debian/changelog ===
linux-meta-nvidia-tegra-igx (5.15.0.1030.32) jammy; urgency=medium

  * Bump ABI 5.15.0-1030

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 03 Jul 2025 23:01:38 -0400

linux-meta-nvidia-tegra-igx (5.15.0.1029.31) jammy; urgency=medium

  * Bump ABI 5.15.0-1029

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 25 Jun 2025 16:37:22 -0400

linux-meta-nvidia-tegra-igx (5.15.0.1028.30) jammy; urgency=medium

  * Bump ABI 5.15.0-1028

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 30 May 2025 10:20:58 -0400

linux-meta-nvidia-tegra-igx (5.15.0.1027.29) jammy; urgency=medium

  * Bump ABI 5.15.0-1027

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 28 May 2025 10:29:00 -0400
