=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-nvidia-tegra-igx-headers-5.15.0-1026,
- linux-headers-5.15.0-1026-nvidia-tegra-igx,
- linux-modules-5.15.0-1026-nvidia-tegra-igx,
+ linux-nvidia-tegra-igx-headers-5.15.0-1030,
+ linux-headers-5.15.0-1030-nvidia-tegra-igx,
+ linux-modules-5.15.0-1030-nvidia-tegra-igx,
 Vcs-Git: git://git.launchpad.net/~nvidia-kernel/nvidia-kernel-private/+git/jammy-linux-meta-nvidia-tegra-igx
 
-Package: linux-headers-nvidia-tegra-igx
+Package: linux-headers-nvidia-tegra-igx-5.15
 Architecture: arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-nvidia-tegra-igx
@@ -18,14 +18,14 @@
  This package will always depend on the latest kernel headers available
  for nvidia-tegra-igx systems.
 
-Package: linux-image-nvidia-tegra-igx
+Package: linux-image-nvidia-tegra-igx-5.15
 Architecture: arm64
 Section: oldlibs
 Description: Linux kernel image for nvidia-tegra-igx systems (dummy transitional package)
  This package will always depend on the latest kernel image available
  for nvidia-tegra-igx systems.
 
-Package: linux-image-uc-nvidia-tegra-igx
+Package: linux-image-uc-nvidia-tegra-igx-5.15
 Architecture: arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-nvidia-tegra-igx,
@@ -40,14 +40,14 @@
  This kernel is suitable for staging into a kernel snap, and is not
  suitable to be used directly on classic systems.
 
-Package: linux-tools-nvidia-tegra-igx
+Package: linux-tools-nvidia-tegra-igx-5.15
 Architecture: arm64
 Section: oldlibs
 Description: Linux kernel versioned tools for nvidia-tegra-igx systems (dummy transitional package)
  This package will always depend on the latest Linux kernel versioned tools
  available for nvidia-tegra-igx systems.
 
-Package: linux-modules-tegra-igpu-igx-nvidia-tegra-igx
+Package: linux-modules-tegra-igpu-igx-nvidia-tegra-igx-5.15
 Architecture: arm64
 Section: oldlibs
 Priority: optional
@@ -55,14 +55,66 @@
 Description: Extra tegra-igpu-igx modules for the nvidia-tegra-igx flavour (dummy transitional package)
  Transitional package for upgrades. This package can be safely removed.
 
-Package: linux-nvidia-tegra-igx
+Package: linux-nvidia-tegra-igx-5.15
 Architecture: arm64
 Section: oldlibs
 Depends: linux-nvidia-tegra-igx-r36.3.1
 Description: Complete Linux kernel for nvidia-tegra-igx systems (dummy transitional package)
  Transitional package for upgrades. This package can be safely removed.
 
-Package: linux-headers-nvidia-tegra-igx-rt
+Package: linux-headers-nvidia-tegra-igx
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-nvidia-tegra-igx
+Description: Linux kernel headers for nvidia-tegra-igx systems.
+ This package will always depend on the latest kernel headers available
+ for nvidia-tegra-igx systems.
+
+Package: linux-image-nvidia-tegra-igx
+Architecture: arm64
+Section: oldlibs
+Description: Linux kernel image for nvidia-tegra-igx systems (dummy transitional package)
+ This package will always depend on the latest kernel image available
+ for nvidia-tegra-igx systems.
+
+Package: linux-image-uc-nvidia-tegra-igx
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-nvidia-tegra-igx,
+ linux-modules-extra-${kernel-abi-version}-nvidia-tegra-igx,
+ linux-modules-tegra-oot-jetson-${kernel-abi-version}-nvidia-tegra-igx,
+ linux-modules-tegra-igpu-jetson-${kernel-abi-version}-nvidia-tegra-igx,
+ linux-firmware, wireless-regdb
+Description: Linux kernel image for Ubuntu Core on nvidia-tegra-igx systems.
+ This package will always depend on the latest kernel image available
+ for nvidia-tegra-igx systems.
+ .
+ This kernel is suitable for staging into a kernel snap, and is not
+ suitable to be used directly on classic systems.
+
+Package: linux-tools-nvidia-tegra-igx
+Architecture: arm64
+Section: oldlibs
+Description: Linux kernel versioned tools for nvidia-tegra-igx systems (dummy transitional package)
+ This package will always depend on the latest Linux kernel versioned tools
+ available for nvidia-tegra-igx systems.
+
+Package: linux-modules-tegra-igpu-igx-nvidia-tegra-igx
+Architecture: arm64
+Section: oldlibs
+Priority: optional
+Depends: linux-modules-tegra-igpu-r36.3.1-nvidia-tegra-igx
+Description: Extra tegra-igpu-igx modules for the nvidia-tegra-igx flavour (dummy transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-nvidia-tegra-igx
+Architecture: arm64
+Section: oldlibs
+Depends: linux-nvidia-tegra-igx-r36.3.1
+Description: Complete Linux kernel for nvidia-tegra-igx systems (dummy transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-headers-nvidia-tegra-igx-rt-5.15
 Architecture: arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-nvidia-tegra-igx-rt
@@ -70,14 +122,14 @@
  This package will always depend on the latest kernel headers available
  for nvidia-tegra-igx-rt systems.
 
-Package: linux-image-nvidia-tegra-igx-rt
+Package: linux-image-nvidia-tegra-igx-rt-5.15
 Architecture: arm64
 Section: oldlibs
 Description: Linux kernel image for nvidia-tegra-igx-rt systems (dummy transitional package)
  This package will always depend on the latest kernel image available
  for nvidia-tegra-igx-rt systems.
 
-Package: linux-image-uc-nvidia-tegra-igx-rt
+Package: linux-image-uc-nvidia-tegra-igx-rt-5.15
 Architecture: arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-nvidia-tegra-igx-rt,
@@ -91,14 +143,14 @@
  This kernel is suitable for staging into a kernel snap, and is not
  suitable to be used directly on classic systems.
 
-Package: linux-tools-nvidia-tegra-igx-rt
+Package: linux-tools-nvidia-tegra-igx-rt-5.15
 Architecture: arm64
 Section: oldlibs
 Description: Linux kernel versioned tools for nvidia-tegra-igx-rt systems (dummy transitional package)
  This package will always depend on the latest Linux kernel versioned tools
  available for nvidia-tegra-igx-rt systems.
 
-Package: linux-modules-tegra-igpu-igx-nvidia-tegra-igx-rt
+Package: linux-modules-tegra-igpu-igx-nvidia-tegra-igx-rt-5.15
 Architecture: arm64
 Section: oldlibs
 Priority: optional
@@ -106,10 +158,61 @@
 Description: Extra tegra-igpu-igx modules for the nvidia-tegra-igx-rt flavour (dummy transitional package)
  Transitional package for upgrades. This package can be safely removed.
 
-Package: linux-nvidia-tegra-igx-rt
+Package: linux-nvidia-tegra-igx-rt-5.15
 Architecture: arm64
 Section: oldlibs
 Depends: linux-nvidia-tegra-igx-rt-r36.3.1
 Description: Complete Linux kernel for nvidia-tegra-igx-rt systems (dummy transitional package)
  Transitional package for upgrades. This package can be safely removed.
 
+Package: linux-headers-nvidia-tegra-igx-rt
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-nvidia-tegra-igx-rt
+Description: Linux kernel headers for nvidia-tegra-igx-rt systems.
+ This package will always depend on the latest kernel headers available
+ for nvidia-tegra-igx-rt systems.
+
+Package: linux-image-nvidia-tegra-igx-rt
+Architecture: arm64
+Section: oldlibs
+Description: Linux kernel image for nvidia-tegra-igx-rt systems (dummy transitional package)
+ This package will always depend on the latest kernel image available
+ for nvidia-tegra-igx-rt systems.
+
+Package: linux-image-uc-nvidia-tegra-igx-rt
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-nvidia-tegra-igx-rt,
+ linux-modules-tegra-oot-jetson-${kernel-abi-version}-nvidia-tegra-igx-rt,
+ linux-modules-tegra-igpu-jetson-${kernel-abi-version}-nvidia-tegra-igx-rt,
+ linux-firmware, wireless-regdb
+Description: Linux kernel image for Ubuntu Core on nvidia-tegra-igx-rt systems.
+ This package will always depend on the latest kernel image available
+ for nvidia-tegra-igx systems.
+ .
+ This kernel is suitable for staging into a kernel snap, and is not
+ suitable to be used directly on classic systems.
+
+Package: linux-tools-nvidia-tegra-igx-rt
+Architecture: arm64
+Section: oldlibs
+Description: Linux kernel versioned tools for nvidia-tegra-igx-rt systems (dummy transitional package)
+ This package will always depend on the latest Linux kernel versioned tools
+ available for nvidia-tegra-igx-rt systems.
+
+Package: linux-modules-tegra-igpu-igx-nvidia-tegra-igx-rt
+Architecture: arm64
+Section: oldlibs
+Priority: optional
+Depends: linux-modules-tegra-igpu-r36.3.1-nvidia-tegra-igx-rt
+Description: Extra tegra-igpu-igx modules for the nvidia-tegra-igx-rt flavour (dummy transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
+Package: linux-nvidia-tegra-igx-rt
+Architecture: arm64
+Section: oldlibs
+Depends: linux-nvidia-tegra-igx-rt-r36.3.1
+Description: Complete Linux kernel for nvidia-tegra-igx-rt systems (dummy transitional package)
+ Transitional package for upgrades. This package can be safely removed.
+
