## linux-meta-nvidia-tegra-igx 5.15.0.1031.33

=== debian/changelog ===
linux-meta-nvidia-tegra-igx (5.15.0.1031.33) jammy; urgency=medium

  * Bump ABI 5.15.0-1031

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 22 Jul 2025 12:22:47 -0400
