## linux-meta-nvidia-tegra-igx 5.15.0.1032.34

=== debian/changelog ===
linux-meta-nvidia-tegra-igx (5.15.0.1032.34) jammy; urgency=medium

  * Bump ABI 5.15.0-1032

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 06 Aug 2025 12:12:30 -0400
