## linux-meta-nvidia-tegra-igx 5.15.0.1033.35

=== debian/changelog ===
linux-meta-nvidia-tegra-igx (5.15.0.1033.35) jammy; urgency=medium

  * Bump ABI 5.15.0-1033

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 21 Aug 2025 16:35:27 -0400
