## linux-meta-nvidia-tegra-igx 5.15.0.1034.36

=== debian/changelog ===
linux-meta-nvidia-tegra-igx (5.15.0.1034.36) jammy; urgency=medium

  * Bump ABI 5.15.0-1034

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 04 Sep 2025 12:19:50 -0400
